Re: [Rd] Problem installing MinGW 5.0.3: Your internet connection seems to be not permitted or dropped out!

From: Duncan Murdoch <murdoch_at_stats.uwo.ca>
Date: Thu 21 Dec 2006 - 21:39:09 GMT

Their automatic installer is a bit flaky. You may need to install the packages manually. And as Marc pointed out, 5.0.3 is no longer the latest. I haven't tried 5.1.2 yet, but I'll probably update soon.

Duncan Murdoch

On 12/21/2006 4:07 PM, Spencer Graves wrote:
> Hi, All:
>
> I'm having trouble installing MinGW 5.0.3, trying to follow Duncan
> Murdoch's suggestions (http://www.murdoch-sutherland.com/Rtools/). I
> download "MinGW-5.0.3.exe" as he suggested. After double-clicking on
> it, I get past "Welcome to MinGW" and select either "Download and
> install" or "Download only" and choose to install "Current". Whether I
> select only "MinGW base tools" or that plus "g++" and "g77" compilers, I
> get the following error message while "Downloading
> mingw-runtime-3.10.tar.gz":
>
> "InetClinet plug-in: Your internet connection seems to be not
> permitted or dropped out! Please reconnect and click Retry to resume
> installation."
>
> After clicking "cancel", I got the following error message:
>
> downloading mingw-runtime-3.10.tar.gz
> SendRequest Error
> Could not download
> http://error.dl.sourceforge.net/sourceforge/mingw/mingw-runtime-3.10.tar.gz!
>
> I got this on two computers, one running Windows 2000 server and
> the other using Windows XP 5.1, Service Pack 2.
>
> What do you suggest I try to get past this?
> Thanks,
> Spencer Graves



R-devel@r-project.org mailing list
https://stat.ethz.ch/mailman/listinfo/r-devel Received on Fri Dec 22 12:19:32 2006

Archive maintained by Robert King, hosted by the discipline of statistics at the University of Newcastle, Australia.
Archive generated by hypermail 2.1.8, at Fri 22 Dec 2006 - 06:31:04 GMT.

Mailing list information is available at https://stat.ethz.ch/mailman/listinfo/r-devel. Please read the posting guide before posting to the list.